/** Shopify CDN: Minification failed

Line 58:0 Expected "}" to go with "{"

**/
/* assets/product-breadcrumb.css */

.product-breadcrumb {
margin-bottom: 40px;
padding: 18px 0;
}

.product-breadcrumb__nav {
display: flex;
align-items: center;
flex-wrap: wrap;
font-size: 13px;
line-height: 20px;
}

.product-breadcrumb__link,
.product-breadcrumb__current,
.product-breadcrumb__separator {
color: var(--breadcrumb-link-color);
}

.product-breadcrumb__link {
text-decoration: none;
}

.product-breadcrumb__link:hover {
text-decoration: underline;
}

.product-breadcrumb__separator {
display: inline-flex;
align-items: center;
margin: 0 5px;
}

.product-breadcrumb__separator svg {
width: 10px;
height: 10px;
}

.product-breadcrumb__current {
opacity: 0.6;
}

@media screen and (max-width: 749px) {
.product-breadcrumb {
margin-bottom: 15px;
}

.product-breadcrumb__nav {
font-size: 12px;
}
